<?xml version="1.0" encoding="ISO-8859-1"?>
<opml version="1.1">
  <head>
    <title>Default RSS dev feeds</title>
    <dateCreated>Mon, 15 April 2009</dateCreated>
    <ownerName>Claes Carlsson</ownerName>
    <ownerEmail>claes.carlsson@sonyericsson.com</ownerEmail>
    <!-- What is OPML: http://feeds.scripting.com/whatIsOpml#usingOpmlToExchangeSubscriptionLists -->
  </head>
  <body>
    <outline text="Default RSS feeds">
      <outline text="News headlines" xmlUrl="http://orangeworld.co.uk/r/rss1/"/>
      <outline text="Sport headlines" xmlUrl="http://orangeworld.co.uk/r/rss2/"/>
      <outline text="Entertainment headlines" xmlUrl="http://orangeworld.co.uk/r/rss3/"/>
      <outline text="Quirky stories" xmlUrl="http://orangeworld.co.uk/r/rss5/"/>
      <outline text="Comedy clips (video)" xmlUrl="http://orangeworld.co.uk/r/rss6/"/>
      <outline text="Film trailers (video)" xmlUrl="http://orangeworld.co.uk/r/rss7/"/>
	  <outline text="Coming soon" xmlUrl="http://orangeworld.co.uk/r/rss8/"/>
    </outline>
  </body>
</opml>








 

